body {
    margin: 0;
    background-image: url("firstscene.jpg");
    height: 100vh;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

figure {
    margin: 0;
}

/*img {
    position: absolute;
    top: 20%;
    right: 0;
    transition: transform 2s linear;
    transform: scaleX(-1);
   width: 15%;
  
}*/

.p1 a{
    position: absolute;
    top: 90%;
    left: 40%;
    transform: translate(-50%, -50%);
    font-size: 24px;
    color: white;
    margin: 20px;
    background-color: darkviolet;
    width: auto;
    text-align: center;
    padding: 10px;
    text-decoration: none;
}
.p2 a{
    position: absolute;
    top: 90%;
    left: 60%;
    transform: translate(-50%, -50%);
    font-size: 24px;
    color: white;
    margin: 20px;
    background-color: darkviolet;
    width: auto;
    text-align: center;
    padding: 10px;
    text-decoration: none;
}


#box {
  position: absolute;
    top: 10%;
  left: 70%;

  background: rgba(0, 0, 0, 0.7);
  color: white;
    display: flex;
  padding: 10px 15px;
  border-radius: 10px;

  
  max-width: 200px;

}

#lovter {
    position: absolute;
    left: 80%;
    top: 18%;
    width: 15%;
    transition: left 2.5s ease, top 2.5s ease;
    transform: scaleX(-1);
}

 
